DIV.abmCanvas{
    font-size: 1em;
    border: 1px solid #dddddd;
    padding: 3px;
}
DIV.abmCanvas H2{
    color: #999999;
    margin: 4px;
    font: bold .8em arial,tahoma;
    border-bottom: 1px solid #f2f2f2;
}
DIV.abmCanvas DIV.canvasContent{
    margin: 5px;
}

/* ========================================================================== */
/*                               CONTADORES                                   */
/* ========================================================================== */
DIV.abmCanvas TABLE.section_contadores{
    padding: 4px;
    width: 100px;
    border: 1px solid #dddddd;
}
DIV.abmCanvas TABLE.contadoresCanvas{
    width:100%
}
DIV.abmCanvas TABLE.contadoresCanvas SPAN.contadorLabel{

    font: bold 0.75em arial,tahoma;
}
DIV.abmCanvas TABLE.section_contadores INPUT.numero{
    width: 50px;
    font-weight: bold;
    text-align: right;
    border: 1px solid #dddddd;
}
DIV.abmCanvas TABLE.section_contadores INPUT.reset{
    margin-top: 3px;
    font: bold 0.7em tahoma;
}
DIV.abmCanvas TABLE.section_contadores TD.numberResetCanvas{
    text-align: center;
}
DIV.abmCanvas TABLE.section_contadores TD.stepButtonCanvas{
    vertical-align: top;
    width: 15px;
}
DIV.abmCanvas TABLE.section_contadores TD.stepButtonCanvas A:hover{
    background-color: #dddddd;
}
DIV.abmCanvas TABLE.section_contadores TD.stepButtonCanvas A:hover IMG{
    background-color: #dddddd;
}
DIV.abmCanvas TABLE.section_contadores TD.stepButtonCanvas A IMG{
    padding: 3px;
    border: 1px solid #dddddd;
}
DIV.abmCanvas TABLE.section_contadores SPAN.contadorLabel{
    font-weight: bold;
}

/* ========================================================================== */
/*                                   TABS                                     */
/* ========================================================================== */
DIV.abmTabs_head UL{
    list-style: none;
	padding: 0;
	margin: 0;
	border-color: #dddddd;
	border-style: solid;
	border-width: 0 0 1px 0;
}
DIV.abmTabs_head UL LI{
    display: inline;
    border-color: #dddddd;
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	margin: 0 0.5em 0 0;
	background-color: #f2f2f2;
	padding: 3px 6px 0px 6px;
	vertical-align: top;
}
DIV.abmTabs_head UL LI.selected{
    background-color: #ffffff;
    border-bottom-color: #ffffff;
}
DIV.abmTabs_head UL LI A{
    text-decoration: none;
    font: bold 0.80em tahoma,arial;
    color: #000000;
}

/**
 *
 */
DIV.abmTabs_content{
    border: 1px solid #dddddd;
    border-top: none;

    /*border-top-width: none;*/


    font: normal 1em arial,verdana,tahoma;
}
DIV.abmTabs_content TABLE.innerTable{
    width: 100%;
    font-size: 0.80em;
}
DIV.abmTabs_content TABLE.innerTable TD.listContainer{
    border: 1px solid #f2f2f2;
    text-align: center;
    vertical-align: top;
    width: 50%;
}



/**
 *
 */
 
DIV.abmTabs_content TABLE.listElement{
    width: 100%;
}
DIV.abmTabs_content TABLE.listElement TD.texto{
    padding-left: 3px;
    text-align: left;
}
DIV.abmTabs_content TABLE.listElement TD.icono{
    width: 18px;
}
DIV.abmTabs_content TABLE.listElement TD.link{
    text-align: right;
    padding-right: 3px;
    width: 70px;
}
DIV.abmTabs_content TABLE.listElement TD.link A{
    font-size: 0.9em;
    text-decoration: none;
}
DIV.abmTabs_content TABLE.listElement TD.link A:hover{
    text-decoration: underline;
}
DIV.abmTabs_content TABLE.listElement TD.link A.agregar{
    color: green;
}
DIV.abmTabs_content TABLE.listElement TD.link A.eliminar{
    color: red;
}
DIV.abmTabs_content TABLE.listElement TR:hover{
    background-color: #f2f2f2;
}
DIV.divCardinalidades{
	position:relative;
	width:auto;
	height:340px;
	_height:340px;
	overflow-y:scroll;
}
/**
 *
 */
DIV.abmTabs_content TABLE.listPaginador{
    width: auto;
    height: 
}
DIV.abmTabs_content TABLE.listPaginador TD.texto{
    padding-left: 3px;
    text-align: left;
}
DIV.abmTabs_content TABLE.listPaginador TD.icono{
    width: 18px;
}
DIV.abmTabs_content TABLE.listPaginador TD.link{
    text-align: center;
    padding: 0px 10px;
}
DIV.abmTabs_content TABLE.listPaginador TD.link A{
    font-size: 0.9em;
    text-decoration: none;
}
DIV.abmTabs_content TABLE.listPaginador TD.link A:hover{
    text-decoration: underline;
}

/**
 *
 */
INPUT.abmTabs_inputText{
    font-size: 0.85em;
    border: 1px solid #dddddd;
    width: 65%;
}
INPUT.abmTabs_inputButton{
    font: bold 0.85em tahoma;
}